
QGIS Application - Feature request #3555

Add exported dataset dialog

2011-03-06 01:02 PM - andskog -

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 13615

Description

When doing a selection export or many other data-creation operations, it would be nice to have a dialog box on process completion where

you get to choose whether to add the newly created dataset to the project.

History

#1 - 2011-12-16 01:48 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-01-11 06:44 AM - Alexander Bruy

- Pull Request or Patch supplied set to No

- Resolution set to duplicate

- Assignee deleted (nobody -)

- Status changed from Open to Closed

Duplicates #4598
